T61下安装6.06

为当前最终发行版之前的所有版本提供支持
回复
leiniu
帖子: 1
注册时间: 2007-06-19 21:44
送出感谢: 0
接收感谢: 0

T61下安装6.06

#1

帖子 leiniu » 2007-11-24 21:18

在T61下安装了6.06,但发现网卡(千兆的)和无线网卡都不能用,连发现都发现不了,显卡不能用也就算了,请问有没有什么办法解决啊??
头像
Jeff-cao
帖子: 370
注册时间: 2006-01-02 0:12
送出感谢: 0
接收感谢: 0

#2

帖子 Jeff-cao » 2008-02-09 17:13

T61的硬件太新了,6.06支持的不好。如果是工作需要的话装7.10吧,如果是自己玩的话,上8.04吧。支持的很好。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2008-02-09 18:32

建议等等用804. 606太老无法支持T61这么新的机器.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
magicgod
帖子: 90
注册时间: 2006-09-17 21:14
送出感谢: 0
接收感谢: 0

#4

帖子 magicgod » 2008-02-09 18:52

无线网卡上 http://intellinuxwireless.org/ , 要编译内核
ltkun
帖子: 1335
注册时间: 2006-01-10 19:09
送出感谢: 0
接收感谢: 0

#5

帖子 ltkun » 2008-02-09 19:17

为什么能装xp??
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 karron » 2008-02-09 23:43

xp说不定如果不改bios的硬盘格式, 安装的时候连硬盘都会找不到. 安装系统后. 估计很多设备都无法找到. 必须安装lenovo提供的驱动硬件才能驱动起来. 而最新的ubuntu基本绝大部分硬件都能够正确识别和驱动.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
Jeff-cao
帖子: 370
注册时间: 2006-01-02 0:12
送出感谢: 0
接收感谢: 0

#7

帖子 Jeff-cao » 2008-02-10 1:13

ltkun 写了:为什么能装xp??
如果是集成SATA驱动的xp可以安装。如果没有的话还要先把硬盘改为兼容模式才可以安装。不然找不到硬盘。
purplebee
帖子: 42
注册时间: 2005-11-11 15:12
送出感谢: 0
接收感谢: 0

#8

帖子 purplebee » 2008-03-25 22:07

Jeff-cao 写了:
ltkun 写了:为什么能装xp??
如果是集成SATA驱动的xp可以安装。如果没有的话还要先把硬盘改为兼容模式才可以安装。不然找不到硬盘。
这个可以再哪里改?
是不是可以改回去提升性能?
回复

回到 “老旧版本支持”